import 'package:fis_jsonrpc/rpc.dart';

///开始会诊
class InviteLiveConsultationNotificationHandler
    extends NotificationHandler<InviteLiveConsultationNotification> {
  InviteLiveConsultationNotificationHandler()
      : super(NotificationTypeEnum.InviteLiveConsultationNotification);

  @override
  void execute(InviteLiveConsultationNotification message) {
    super.execute(message);
  }
}
